#nav1{
	   position:absolute;
	   left:0;
	   top:327;
	   width:582;
	   height:30;
	   clip:rect(0,582,25,0);
	   z-index:10;
	   visibility: hidden;
	   }
	#historia2{
	   position:absolute;
	   left:0;
	   top:330;
	   width:300;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	 }   
	#bodega2{
	   position:absolute;
	   left:56;
	   top:330;
	   width:131;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	}
	#ciclo2{
	   position:absolute;
	   left:160;
	   top:330;
	   width:155;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	}
	#vinos2{
	   position:absolute;
	   left:130;
	   top:330;
	   width:306;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	}
	#anadas2{
	   position:absolute;
	   left:262;
	   top:330;
	   width:40;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	}
	#personas2{
	   position:absolute;
	   left:220;
	   top:330;
	   width:350;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	}
	#noticias2{
	   position:absolute;
	   left:346;
	   top:330;
	   width:200;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	}
	#degustacion2{
	   position:absolute;
	   left:282;
	   top:330;
	   width:245;
	   height:21;
	   z-index:5;
	   visibility: hidden;
	   
	}
	#contactanos2{
	    position:absolute;
		left:313;
		top:330;
		width:5;
		height:5;
		z-index:5;
		visibility: hidden;
		}
	
	 #vegaSicilia{
	    position:absolute;
		left:632;
		top:0;
		width:148;
		height:50;
		z-index:10;
		visibility: hidden;
		} 
	#links2{
	   position:absolute;
	   left:632;
	   top:-30;
	   width:148;
	   height:63;
	   z-index:5;
	   visibility: hidden;
	   }		
	 #prim{
	   position:absolute;
	   left:0;
	   top:400;
	   width:141;
	   height:13;
	   visibility: hidden;
	 }   
	  #idiomas{
	   position:absolute;
	   left:280;
	   top:420;
	   width:300;
	   height:13;
	   visibility:visible;
	   } 